
</main>
  <footer class="pt-5 my-5 text-muted text-center border-top">
    Designed by Yaka Digital &middot; &copy; 2024
  </footer>
    <script src="assets/dist/js/bootstrap.bundle.min.js"></script>
    <script src="assets/dist/js/jquery-3.7.1.min.js"></script>
    <script src="assets/dist/js/custom.js"></script>    
    
    <script src="//cdn.jsdelivr.net/npm/alertifyjs@1.13.1/build/alertify.min.js"></script>

<script>
  alertify.set('notifier','position', 'top-right');
    <?php
        if(isset($_SESSION['message'])){
    ?>
  alertify.success('<?= $_SESSION['message'];?>');
          <?php 
        unset($_SESSION['message']);
        } ?>
</script>
  </body>
</html>